.inner {
	position:			relative;

	margin:				0 auto 0 auto;
	padding:			0;
	
	max-width:			990px
}

.inner:after {
	content:			' ';
	display:			block;
	clear:				both;	
}

#pagewrap {
	padding:			320px 0 60px 0;
}

#topwrap {

}

#headerwrap {
	position:			fixed;
	top:				0;
	left:				0;
	z-index:			999;

	width:				100%;	
	
	margin:				0;
	padding:			0;

	line-height:		100%;

	background-color:	rgba(255,255,255,0.9);
}

#headerwrap .logo {
	margin:				50px 0;
	padding:			0;

	width:				460px;
	height:				160px;

	transition:			all 1s;
}

.sticky #headerwrap .logo {
	margin:				10px 0;

	width:				230px;
	height:				80px;
}

#headerwrap .byline {
	margin:				135px 0 0 0;
	padding:			0;

	float:				right;
	
	transition:			all 1s;	
}

.sticky #headerwrap .byline {
	margin:				50px 0 0 0;
}

#navtrigger {
	display:			none;	
}

nav {
	text-align:			center;
}

nav ul,
nav li {
	display:			inline-block;

	margin:				10px 0;
	padding:			0;

	font-size:			115%;
	list-style:			none;
}

nav li {
	margin:				10px 0;	
	padding:			0 23px;
	
	border-right:		1px solid #000;
}

nav ul li:first-child {
	padding:			0 20px 0 0;
}

nav ul li:last-child {
	padding:			0 0 0 20px;
	
	border:				none;
}

nav a,
nav a:link,
nav a:visited {
	color:				#000;	
	text-decoration:	none;
}

nav a:active,
nav a:focus,
nav a:hover {
	color:				#66CBCB;	
	text-decoration:	none;
}

#bannerwrap {
	position:			relative;

	width:				100%;
	height:				500px;
	
	overflow:			hidden;
}

#bannerwrap #slideshow {
	position: 			absolute;
	top:				0;
	left:				50%;
	
	width:				2000px;
	height:				500px;
	
	margin:				0 0 0 -1000px;	
	padding:			0;
}

#bannerwrap #slideshow img {
	top:				-9999px !important;
	bottom:				-9999px !important;

	margin:				auto 0;
	
	width:				2000px;
	height:				auto;
}

#contentwrap {
	position:			relative;

	margin:				0;
	padding:			40px 0 80px 0;
}		

#contentwrap:after {
	display:			block;
	content:			" ";
	clear:				both;
}

#contentwrap .inner {
}

#primary {
	margin:				0;
	padding:			0;
	
	float:				left;
	
	width:				580px;
	min-height:			250px;
}

.fullwidth #primary {
	width:				auto;
	float:				none;	
}

#secondary {
	margin:				0;
	padding:			0;
	
	float:				right;
	
	width:				360px;
	min-height:			250px;	
}

#secondary h2 {
	font-family:		'Playfair Display', serif;
	color:				#356465;
	font-size:			250%;
	font-weight:		900;
	
	text-align:			center;
}

#footerwrap {
	position:			fixed;
	z-index:			90;
	
	left:				0;
	bottom:				0;
	
	width:				100%;
	height:				60px;
	
	margin:				0;
	padding:			0;
	
	text-align:			center;

	background-color:	#66CBCB;
}	

#footerwrap .inner {	
	padding-top:		13px;
}

#footerwrap p {
	margin:				0;
	padding:			0;
	
	font-size:			75%;
	line-height:		130%;	
}

.floatLeft {
	float:				left;
	
	margin:				0 10px 15px 0;
	padding:			0;
}

.hero {
	position:			relative;
	float:				left;

	margin:				0 2%;
	padding:			0;

	width:				46%;
}

#secondary .hero {
	float:				none;

	margin:				10px auto;
	
	width:				75%;
}

.hero h4 {
	margin:				0;
}

.hero img {
	width:				100%;
	height:				auto;	
}

a.highlightlink,
a.highlightlink:link,
a.highlightlink:visited {
	display:			block;
	
	margin:				0 0 0 20px;
	padding:			30px 0 0 0;
	
	width:				180px;
	height:				150px;
	overflow:			hidden;
	
	float:				right;
	
	font-family:		'Open Sans Condensed', sans-serif;
	font-weight:		700;	
	font-size:			35px;
	line-height:		120%;
	text-transform:		uppercase;
	text-align:			center;
	color:				#FFF;
	text-shadow:		none;
	
	background-image:url('../images/bg_highlightlink.png');
	background-position:center top;
	background-repeat:no-repeat;
}


a.highlightlink strong {
	display:			block;
	font-size:			50px	
}

a.downloadpdf {
	display:			block;
	margin:				0 0 10px 0;
	padding:			0 0 0 40px;

	height:				40px;
	
	line-height:		40px;
	font-weight:		bold;
	
	background-color:	#94BB0B;
	
	background-image:url('../images/icon_pdf.png');
	background-position:10px 10px;
	background-repeat:no-repeat;	
}

.mobileinput {
	display:			none;
}